{% load static %}
<h3>Search history:</h3>
    <table border="1">
        <tbody>
            <tr>
                <td>Decision chain</td>
                <td>May be a ...</td>
                <td>Potentially ruled out ...</td>
            </tr>
            {% for decisionChain, suggestedMetal, notSuggestedMetal in searchHistoryListForContext %}
                <tr>
                    <td>
                        <ul>
                            {% for a, b, c, d in decisionChain %}
                                    <li>{{ b }} {{ d }}</li>
                            {% endfor %}
                        </ul>
                    </td>
                    <td>
                        <ul>
                            {% for metal, docSheetPath in suggestedMetal %}
                                <li><a href="{% static docSheetPath %}" target="_blank">{{ metal }}</a></li>
                            {% endfor %}
                        </ul>
                    </td>
                    <td>
                        <ul>
                            {% for metal, docSheetPath in notSuggestedMetal %}
                                <li><a href="{% static docSheetPath %}" target="_blank">{{ metal }}</a></li>
                            {% endfor %}
                        </ul>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
<br/>